Subject: Re: Late Broadcom link detection makes IP config (bootp) fail

From: Michael Clark <[email-masked]>
Date: Mon, 22 Oct 2001 11:24:22 +0800

Tom Rini wrote:

> On Mon, Oct 22, 2001 at 10:31:49AM +0800, Michael Clark wrote:
[snip]
>>Why does the eth0 link come up so late? Is it possible to make the
>>broadcom driver wait for link before returning from the initialisation
>>function?
>>
>
> What driver did you use?

Okay, changed to BMAC and it works okay - should BMAC detection come
before GMAC?

~mc

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/